micro_utils.dokka
0.15.1

# Companion

object Companion

## Functions

invoke
Link copied to clipboard
inline operator fun <ObjectType, IdType, InputValue> invoke(baseUrl: String, httpClient: <Error class: unknown class>, contentType: <Error class: unknown class>, noinline idSerializer: suspend (IdType) -> String): KtorCRUDRepoClient<ObjectType, IdType, InputValue>
inline operator fun <ObjectType, IdType, InputValue> invoke(baseUrl: String, subpart: String, httpClient: <Error class: unknown class>, contentType: <Error class: unknown class>, noinline idSerializer: suspend (IdType) -> String): KtorCRUDRepoClient<ObjectType, IdType, InputValue>